#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    i_base2.png i_pl.png  i_text.png   vibrocentric.dck vibrocentric_readme.txt
    i_eq.png    i_pl2.png i_vol.png    vibrocentric.rc  i_base.png
    i_font.png  i_pro.png i_volpos.png vibrocentric.wsh
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kjofol/vibrocentric
)
